/* CSS Document */
body
{
	height: 100%;
	background-image: url(./images/background-program2.jpg);
		margin-left: 0;
	margin-right: 0;
}

#navigationmenu
{
	width: 40%;
	min-width: 10%;
	height: 50px;
	float: left;
	margin-top: 15px;
	padding-left: 10px;
		
}

#navigation
{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  width: 99%;
  height: 70px;
  background-color: #000080;
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  border-bottom: 4px solid #1a53ff;
}


#main
{
	height: 100%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  width: 100%;
  	margin-left: 0;
	margin-right: 0;
}

ul 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li 
{
    display: inline;
}

.navmenu
{
	color: #ffffff;
	text-decoration:none;
	font-style:inherit;	
}


.labelCol
{
    float: left;
    width: 110px;
    text-align: left;
    padding-right: 10px; 
    
}

#contentContainer
{
	height: 100%;
	width: 99%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;	
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
	background-color: #1a53ff;
}

#indexContent
{
	width: 100%;
	height: 100%;
	padding-left: 10%;
		padding-right: 10%;
}

#contactusright
{
		height: 400px;
	width: 35%;
	float: right;
	margin-top: 20px;	
margin-bottom: 20px;
margin-left:0;
margin-right:0;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	background-color: #1a53ff;
}

#loginform
{
	width: 620px;
	height: 100%;
	float: right;
	color: #ffffff;
	margin-top: 10px;
}

#contactusleft
{
		height: 400px;
		float: left;
	width: 60%;
margin-left:0;
margin-right:0;
	margin-top: 20px;	


	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	background-color: #1a53ff;
}

#header
{
	width: 99%;
	margin-left: 0;
	margin-right: 0;
	height: 150px;	
	margin-top: 80px;
	background-color: #000080;
	  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
 	border-top: 4px solid #1a53ff;
		border-bottom: 4px solid #1a53ff;
}

#logo
{
	width: 99%;
	height: 150px;
	background-color: #000080;
	 	background-image: url(./images/Logo2.jpg);
		background-repeat: no-repeat;
		background-position: center;
		margin-left: 2%;
}

#ZombieInvasion
{
	width: 404px;
	height: 87px;
	background-color: #000000;
	margin-left: 40%;
	margin-top: 5%;
}

#ZombieInvasion2
{
	width: 600px;
	height: 150px;
	background-color: #000000;
	margin-left: 33.5%;
	margin-top: 2%;
	margin-bottom: 2%;
}

#Description
{
	width: 535px;
	height: 200px;
	border: 1px solid #000000;
	background-color: #000000;
	color: #ffffff;
	font-family: arial;
	padding: 5px 5px 5px 5px;
	border: 1px solid #ffffff;
}

#ZombieInvasiongGame
{
	width: 25%;
	height: 100%;
	background-color: #000000;
	margin-left: 35%;
	margin-top: 2%;
}